@import  "../../styles.scss" ;

.titre-page{
    margin-top: 20px;
    width: 100%;
    border-bottom: 2px solid $back-dark;
    margin-left: 0;
    margin-right: 0;
}

.titre-page p{
    font-size: 20px;
    font-weight: bold;
    margin-left: 30px ;
}

.navbarmobile{
    background-color: $back-dark ;
    height: 100vh;
    vertical-align: top;
    text-align: center;
    position: fixed;
    top: 0;
    bottom: 0;
}



.navbarmobile img{
    width: 100%;
    margin-top: 30px !important;
    margin-bottom: 20px !important;
    padding-right: auto;
    padding-left: auto;

}

.navbarmobile .row{
    width: 100%;
    text-align: center;
    margin:0;
}

.navbarmobile span{
    color: white;
    margin-top: 4vh;
    font-size: 200%;
    margin-left: auto;
    margin-right: auto;
}

.material-icons{
    line-height: inherit;
}

.navigationText{
    font-size:150% !important;
    margin-top: auto;
    line-height: 2;
    // padding-left: 20px;
}

.navbarmobile .row span{
    cursor: pointer;
}

.navbarmobile .row:hover > span{
    color: $back-green;
}

@media screen and (max-width: 970px) {
    .navigationText{
        display: none;
    }

   

   
  }

  @media screen and (min-width: 970px) {
    .navbarmobile span{
        margin-left: 10px !important;
        margin-right: unset !important;
    }
    .navbarmobile img{
        width: 30%;
        margin-top: 30px !important;
        margin-bottom: 20px !important;
        padding-right: auto;
        padding-left: auto;
    
    }
  }

  @media screen and (min-width: 970px) and (max-width: 1288px) {
    .navigationText{
        font-size:100% !important;
        margin-top: auto;
        line-height: 2;
        // padding-left: 20px;
    }

    .navbarmobile span{
        font-size: 150%;
    }

    .navbarmobile img{
        width: 40%;
        margin-top: 30px !important;
        margin-bottom: 20px !important;
        padding-right: auto;
        padding-left: auto;
    
    }

    
  }

  @media screen and (min-width: 1030px){
    .navbarmobile .row{
        padding-left:15%;
    }
  }

  @media screen and (min-width: 1600px){
    .navbarmobile .row{
        padding-left:30%;
    }
  }

